@charset "euc-jp";

body,
#container,
td,
th,
p,
li,
.main_text_container,
.main_text_container_color,
#footer,
#footer p,
#copyright,
.footnavi,
.footnavi a {
  font-size:15px !important;
  line-height:1.5 !important;
}

.title_sub_pages {
  font-size:22px !important;
  line-height:1.5 !important;
}

.title1 {
  font-size: 15px!important;
  line-height:1.5 !important;
}

